<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.loaders">
    <module_version install_time="1416338793099" last="true" origin="installer" specification_version="7.57.2">
        <file crc="3523985554" name="config/ModuleAutoDeps/org-openide-loaders.xml"/>
        <file crc="3241200" name="config/Modules/org-openide-loaders.xml"/>
        <file crc="476204008" name="modules/locale/org-openide-loaders_ja.jar"/>
        <file crc="3423454511" name="modules/locale/org-openide-loaders_pt_BR.jar"/>
        <file crc="1984506574" name="modules/locale/org-openide-loaders_ru.jar"/>
        <file crc="410348626" name="modules/locale/org-openide-loaders_zh_CN.jar"/>
        <file crc="725950406" name="modules/org-openide-loaders.jar"/>
    </module_version>
</module>
